dump.o: ./dump.c ../lib/header.h \
 ../lib/rpmlib.h ../lib/dbindex.h \
 ../misc/intl.h ../config.h
dumpdb.o: ./dumpdb.c ../lib/header.h \
 ../lib/rpmlib.h ../lib/dbindex.h \
 ../misc/intl.h ../config.h
rpmarchive.o: ./rpmarchive.c ../lib/rpmlead.h \
 ../lib/rpmlib.h ../lib/dbindex.h \
 ../lib/header.h ../lib/signature.h \
 ../misc/intl.h ../config.h
rpmchecksig.o: ./rpmchecksig.c ../lib/rpmlib.h \
 ../lib/dbindex.h ../lib/header.h \
 ../lib/rpmlead.h ../lib/signature.h \
 ../misc/intl.h ../config.h
rpmheader.o: ./rpmheader.c ../lib/rpmlead.h \
 ../lib/rpmlib.h ../lib/dbindex.h \
 ../lib/header.h ../lib/signature.h \
 ../misc/intl.h ../config.h
rpmlead.o: ./rpmlead.c ../lib/rpmlead.h \
 ../lib/rpmlib.h ../lib/dbindex.h \
 ../lib/header.h ../misc/intl.h \
 ../config.h
rpmsignature.o: ./rpmsignature.c ../lib/rpmlead.h \
 ../lib/rpmlib.h ../lib/dbindex.h \
 ../lib/header.h ../lib/signature.h \
 ../misc/intl.h ../config.h
